.avada-page-titlebar-wrapper .fusion-page-title-captions h1 {
    font-weight: 400 !important;
}

body.page-id-3421 div.feedbox,
body.page-id-5055 div.feedbox{
    max-width: 30.5%;
    min-height: 578px;
    margin-bottom: 38px;
}
body.page-id-3421 div.feedbox h3,
body.page-id-5055 div.feedbox h3{
    font-size: 21px;
    line-height: 1.4;
}
body.page-id-3421 div.feedbox:nth-child(3n+2),
body.page-id-5055 div.feedbox:nth-child(3n+2){
   margin: 0 3.6% 0 3.1%;
}
body.page-id-3421 .view_all_box,
body.page-id-5055 .view_all_box{
    padding: 15px;
    min-height: unset !important;
    background-color: #eafaff
}
body.page-id-3421 .view_all_box img,
body.page-id-5055 .view_all_box img{
    margin-top: 25px;
}
body.page-id-3421 .view_all_box p,
body.page-id-5055 .view_all_box p{
    font-size: 25px;
    color: #1b5362;
    line-height: 1.4;
}
body.page-id-3421 .view_all_box p strong,
body.page-id-5055 .view_all_box p strong{
    font-weight: 800;
}
body.page-id-3421 .view_all_box i,
body.page-id-5055 .view_all_box i{
    font-size: 56px;
    background-color: #388398;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    line-height: 2.8;
    color: #fff;
}
body.page-id-3421 .view_all_box i:hover,
body.page-id-5055 .view_all_box i:hover{
    background-color: #0b386a;
}

#qvth_blog .feedbox{
    min-height: 550px;
}
.feedbox .blg_sing_title{
    min-height: 90px;
    display:table;
    text-align:center;
    width:100%;
}
.feedbox .blg_sing_title h3{display:table-cell; vertical-align:middle}
.feedbox .blg_sing_img{
    background-color: #796866;
    min-height:229px;
    overflow: hidden;
}
.td_forg_book_text{
    margin-top: 111px !important;
}
#qvth_eemobile{
    display: none;
}
#vd_all_share_sec {
    padding-top: 25px;
    padding-bottom: 20px;
    display: none;
}
#vd_all_share_sec_shown {
    padding-top: 25px;
    padding-bottom: 20px;
}
.tdf_shareaffimgsec a {
    font-size: 22px;
    margin: 5px 0;
    background: #0e8fb3 url(td-connect-64.png) no-repeat center right 3%;
    padding: 20px 10px;
    width: 100%;
    display: block;
    text-align: center;
    color: #fff;
    border: 1px solid #eee;
    box-shadow: 0px 0px 8px 2px #eee;
    border-radius: 8px;
}
.tdf_shareaffimgsec a:hover {
    background-color: #097694;
    color: #fff;
}
.td_ajaxspinner{
    background: url(ajax-loader1.gif) no-repeat top -2px left;
    width: 41px;
    height: 32px;
    float: left;
}
div#td_coreaffcontent h1{
    font-weight: 400;
    font-size: 45px;
    color: #0b386a;
}
div#td_coreaffcontent .affp {
    font-size: 18px;
    color: #000;
}
div#td_coreaffcontent .affp a{
    color: #000;
}
div#td_coreaffcontent .affp p{
    line-height: 1.2
}
div#td_coreaffcontent .affp:nth-child(1) {

}
div#td_coreaffcontent .affp:nth-child(2) {
    margin: 15px 0;
}
div#td_coreaffcontent .affp:nth-child(3) {
    
}
#shareSOC .tdf_shareaffimgsec{
    display: table;
    width: 100%;
    padding-top: 10px;
}
.aff_credit_s{
    text-align: left;
    font-size: 17px;
    color: #404040;
    padding-top: 23px;
}

#content.vd_article_page_tmp>.vd_post_p {
    margin: 0 auto;
    display: table;
    max-width: 450px;
}
#content.vd_article_page_tmp h1{
    font-size: 56px;
    font-weight: 400;
}
#content.vd_article_page_tmp sup{
    font-size: 11px;
}
#content.vd_article_page_tmp h3{
    font-size: 26px;
}
#content.vd_article_page_tmp h2{
    font-size: 43px !important;
}
.vd_msc_menu_top{
    font-size: 21px;
    font-weight: 600;
    font-family: Lato;
    margin-right: 30px;
    padding-top: 1.2px;
}
.vd_msc_menu_top a{
    color: #388398 !important;
}    
.vd_msc_menu_top a:hover{
    color: #1b5566 !important;
}
.vd_m_dropdown {
  position: relative;
  display: inline-block;
}
.vd_m_dropdown_content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  font-weight: 400;
  font-size: 18px;
}
.vd_m_dropdown:hover .vd_m_dropdown_content {
  display: block;
}
.vd_m_dropdown_content ul{
  list-style: none;
  margin: 0;
  padding: 10px 0;
}
.vd_m_dropdown_content ul li a{
  padding: 5px 17px;
  display: block;
  border-bottom: #f1f1f1 thin solid;
}
.vd_m_dropdown_content ul li a:hover{
  background-color: #388398;
  color: #fff !important;
}
.post-type-archive-td_blog .td_blog {
    position: relative;
}
.post-type-archive-td_blog .td_blog:after{
    position: absolute;
    background: url('https://www.tiandayton.com/wp-content/uploads/2019/10/huffington.jpg') no-repeat;
    width: 99px;
    height: 99px;
    right: 27px;
    bottom: 0;
    border-radius: 50%;
    box-shadow: 0 0 5px #666;
}
@media (min-width: 920px) and (max-width:1204px){
    header li.vd_ee_menu{
        display: none;
    }
}    
@media(max-width:1169px){
    body.page-id-3421 div.feedbox:nth-child(3n+2),
    body.page-id-5055 div.feedbox:nth-child(3n+2){
       margin: 0 3.6% 0 2.1%;
    }
    body.page-id-3421 div.feedbox,
    body.page-id-5055 div.feedbox{
        max-width: 29%;
    }
}
@media(max-width:1090px){
    body.page-id-3421 div.feedbox:nth-child(3n+2),
    body.page-id-5055 div.feedbox:nth-child(3n+2){
       margin: unset;
    }

    body.page-id-3421 div.feedbox,
    body.page-id-5055 div.feedbox{
        max-width: 45%;
        margin: 15px !important;
    }
}
@media (min-width: 987px) and (max-width:1035px){
    .fusion-main-menu>ul>li>a{
        font-size: 12px !important;
    }
}
@media (min-width: 920px) and (max-width:987px){
    .fusion-main-menu>ul>li>a{
        font-size: 10px !important;
    }
}
@media(max-width:1081px){
    #qvth_eerow,
    #mobile-menu-main-menu-1 li:last-child{
        display: none;
    }
    #qvth_eemobile{
        display: block;
    }
}
@media(max-width:1000px){
    div#qvth_emotionexplorer .circle{
        display: inline-block;
        width: 110px !important;
        height: 110px !important;
        border-radius: 50%;
    }
    div#qvth_emotionexplorer .circle .vis{
        margin-top: 9px;
    }
    div#qvth_emotionexplorer .circle .vis br{
        content:' ';
    }
}
@media(max-width:800px){
    .td_forg_book_text{
        margin-top: 5px !important;
    }
}
@media(max-width:659px){
   

    body.page-id-3421 div.feedbox,
    body.page-id-5055 div.feedbox{
        max-width: 98%;
    }
    .feedbox .blg_sing_img{
        min-height: unset;
    }
}